Subject: hw1 emails (so far)

From: Chee Yap <[email-masked]>
Date: Tue, 14 Sep 1999 19:25:19 -0400 (EDT)

Dear Class,

I am starting to get
random emails from students, presumably
as answer to questions 1 of hw1.
This is violation of at least two
requirements for homework submission:

-- first, you should put ALL your solutions to
	hw1 into one email.  We do not
	want to accept piecemeal solutions!
	I am discarding everything that has
	been sent to me so far.

-- second, you are supposed to send it to
	the T.A., not to me.

Remember, you will lose points for inability
to follow instructions.

I apologize to most of you in the class who
do FOLLOW instructions.  In general, I prefer to
use this email to CLARIFY any unclear points, but
not to REPEAT clearcut instructions.

--Chee